How to install python-pygments on Debian Unstable (Sid)